const express = require("express");
const cors = require("cors");
const app = express();
app.use(express.json());
app.use(
    express.urlencoded({
        extended: true,
    }),
);
app.use(cors());
app.listen(process.env.PORT || 5500);

const mailRouter = require("./routes/mail");
app.use("/api/mail", mailRouter);